httpd-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Rainer Jung <rainer.j...@kippdata.de>
Subject Re: Warnings in buildconf on trunk
Date Tue, 01 Oct 2013 09:33:56 GMT
On 01.10.2013 09:53, Ruediger Pluem wrote:
> I see the following autoconf warning when executing buildconf on trunk:
> 
> rebuilding configure
> configure.in:406: warning: AC_COMPILE_IFELSE was called before AC_USE_SYSTEM_EXTENSIONS
> ../../lib/autoconf/specific.m4:386: AC_USE_SYSTEM_EXTENSIONS is expanded from...
> configure.in:406: the top level
> configure.in:406: warning: AC_RUN_IFELSE was called before AC_USE_SYSTEM_EXTENSIONS
> 
> 
> Versions:
> 
> buildconf: checking installation...
> buildconf: python version 2.6.6 (ok)
> buildconf: autoconf version 2.63 (ok)
> buildconf: libtool version 2.2.6b (ok)
> 
> 
> The same does not happen with 2.4.x, but I was not able to find the cause. Anybody an
idea?

Could it be related to

http://mail-archives.apache.org/mod_mbox/httpd-cvs/201105.mbox/%3C20110509203750.623FB23889E1@eris.apache.org%3E

ENOTIME to investigate right now, sorry, but maybe the fix is similar
(or the above change is the culprit ...)?

Regards,

Rainer


Mime
View raw message